
/******************** MODAL POPUPS ****************************/
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999999999;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal-header {
    min-height: 16.42857143px;
    padding: 5px 15px !important;
    border-bottom: 0px solid #000;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-header .close {
    float: right;
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #000;
    filter: alpha(opacity=50);
    opacity: .5;
}
.modal-header img {
    max-width: 100%;
    height: auto;
    display: block;
    float: left;
}
.modal-header p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 125%;
    color: #fff;
}
.modal-title{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 125%;
    color: #fff;
}
.modal-body {
    position: relative;
    padding: 15px;
    background-color: #fff;
    border-radius: 0;
}
/*
.modal-content {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8rem !important;
    font-weight: 400;
    line-height: 125%;
    position: relative;
    background-color: #EDEBE6;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
*/
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 0px solid #e5e5e5;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-footer .btn-default{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91 !important;
    background-color: transparent;
    border: 2px solid #054A91 !important;
}
.modal-footer .btn {
    padding: 5px 10px;
    margin: 3px 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem !important;
    font-weight: normal;
    line-height: 1.42857143;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
    white-space:normal !important;
}
.modal-footer .btn:focus {
    outline: none;
}
.modal-footer .btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #404547;
}
.modal-footer .btn-default:hover {
    color: #fff !important;
    background-color: #404547;
    -webkit-transition: background-color 300ms ease-out 0.01s;
    -moz-transition: background-color 300ms ease-out 0.01s;
    -o-transition: background-color 300ms ease-out 0.01s;
    transition: background-color 300ms ease-out 0.01s;
}
/**************************************************************/

/****************** ARTICLES **********************/
#article .container-fluid{
    padding: 0;
    width: 100%;
}
#article .col-md-12{
    padding: 0;
}
#article .col-md-12 h1{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #031316;
    font-size: 2.2rem;
    font-weight: 600;
    padding: 0 20px;
    margin: 5px 10px 5px 0 !important;
    text-align: left;
}

#article .col-md-12 h2{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.8rem;
    font-weight: 600;
    padding: 0 10px;
    margin: 5px 0 5px 20px !important;
    text-align: left;
    line-height: 130%;
}
#article .col-md-12 p{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #031316;
    font-size: 1.5rem;
    line-height: 140%;
    padding: 2px 25px;
    margin: 12px 0 5px 5px;
    font-weight: 400;
}
#article img{
    margin-bottom: 15px !important;
    margin-top: 10px;
    max-width: 100%;
    height: auto;
    display: block;
}
#article hr{
    border: 1px outset;
    background-color: #753965;
    color: #753965;
    height: 2px;
    width: 100%
}
/* removes underline from article links */
#article .col-md-12 a:hover{
        text-decoration: none;
}
/**************** ARTICLE QUERIES ************************/
@media only screen and (max-width: 1280px) {
	
    #article .col-md-12 h1{
            font-size: 2.3rem;
    }
    #article .col-md-12 p{
            font-size: 1.5rem;
    }
}
@media only screen and (max-width: 1024px) {
	
    #article .container-fluid{
        width: 94%;
    }

    #article .col-md-12 h1{
        font-size: 2.1rem;
    }
    #article .col-md-12 p{
        font-size: 1.4rem;
    }
}
@media only screen and (max-width: 700px) {

    #article .col-md-12 h1{
        font-size: 1.8rem;
    }

}
@media only screen and (max-width: 500px) {

    #article .container-fluid{
        width: 92%;
    }

}
@media only screen and (max-width: 414px) {

    #article .col-md-12 p{
        padding: 2px 5px;
    }

}
@media only screen and (max-width: 414px) {

    #article .col-md-12 h1{
        font-size: 1.8rem;
        text-align: center;
    }

}
/*******************************************************/